# Flying Sword
>*Small construct, unaligned*
>___
>- **Armor Class** 17 (natural armor)
>- **Hit Points** 17 (5d6)
>- **Speed** 0 ft., fly 50 ft. (hover)
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|12 (+1)|15 (+2)|11 (+0)|1 (-5)|5 (-3)|1 (-5)|
>___
>- **Saving Throws** Dex +4
>- **Damage Immunities** poison, psychic
>- **Condition Immunities** blinded, charmed, deafened, frightened, paralyzed, petrified, poisoned
>- **Senses** blindsight 60 ft. (blind beyond this radius), passive Perception 7
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 (50 XP)
>___
>***Antimagic Susceptibility.*** The sword is incapacitated while in the area of an antimagic field. If targeted by dispel magic, the sword must succeed on a Constitution saving throw against the caster's spell save DC or fall unconscious for 1 minute.  
>
>***False Appearance.*** While the sword remains motionless and isn't flying, it is indistinguishable from a normal sword.  
>
>### Actions
>***Longsword.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 5 (1d8 + 1) slashing damage.

## Flying Sword

Animated objects are crafted with potent magic to follow the commands of their creators. When not commanded, they follow the last order they received to the best of their ability, and can act independently to fulfill simple instructions. Some animated objects (including many of those created in the Feywild) might converse fluently or adopt a persona, but most are simple automatons.

***Constructed Nature.*** An animated object doesn't require air, food, drink, or sleep. The magic that animates an object is dispelled when the construct drops to 0 hit points. An animated object reduced to 0 hit points becomes inanimate and is too damaged to be of much use or value to anyone.

***Flying Sword.*** A flying sword dances through the air, fighting with the confidence of a warrior that can't be injured. Swords are the most common weapons animated with magic. Axes, clubs, daggers, maces, spears, and even self-loading crossbows are also known to exist in animated object form.